.img-mono-fill-body-color {
    background-color: var(--bs-body-color);
}

.img-mono-x-twitter {
    mask: url(/images/icons/x-twitter.png) no-repeat center / contain;
}

.img-mono-github {
    mask: url(/images/icons/github.png) no-repeat center / contain;
}

.img-mono-patreon {
    mask: url(/images/icons/patreon.png) no-repeat center / contain;
}

.img-mono-email {
    mask: url(/images/icons/email.png) no-repeat center / contain;
}

.img-mono-threads {
    mask: url(/images/icons/threads.png) no-repeat center / contain;
}
